.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.440000px;}
.ls6{letter-spacing:0.883200px;}
.ls4{letter-spacing:0.993600px;}
.ls3{letter-spacing:1.104000px;}
.ls2{letter-spacing:1.324800px;}
.ls1{letter-spacing:3.091200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.889600px;}
.ws5{word-spacing:1.000800px;}
.ws2{word-spacing:1.108000px;}
.ws3{word-spacing:1.112000px;}
.ws1{word-spacing:1.329600px;}
.ws4{word-spacing:524.744000px;}
._2{margin-left:-523.636000px;}
._0{margin-left:-13.406400px;}
._1{width:198.156000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:112.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:59.448739px;}
.yc{bottom:73.686070px;}
.y2{bottom:74.682720px;}
.yf{bottom:130.654672px;}
.ye{bottom:332.533594px;}
.yd{bottom:1032.569012px;}
.yb{bottom:1084.442054px;}
.ya{bottom:1102.116004px;}
.y9{bottom:1119.789954px;}
.y8{bottom:1146.572896px;}
.y7{bottom:1187.019408px;}
.y6{bottom:1204.693358px;}
.y4{bottom:1238.430839px;}
.y3{bottom:1241.077433px;}
.y5{bottom:1291.439191px;}
.h6{height:23.584000px;}
.h5{height:26.532000px;}
.h4{height:29.480000px;}
.h2{height:35.376000px;}
.h3{height:82.544000px;}
.h1{height:1293.411765px;}
.h0{height:1352.860504px;}
.w1{width:865.220168px;}
.w2{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:91.089769px;}
.x4{left:475.609036px;}
.x6{left:602.885734px;}
.x2{left:629.626099px;}
.x5{left:806.714093px;}
.x1{left:854.634758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.365132pt;}
.ls6{letter-spacing:0.732921pt;}
.ls4{letter-spacing:0.824536pt;}
.ls3{letter-spacing:0.916151pt;}
.ls2{letter-spacing:1.099381pt;}
.ls1{letter-spacing:2.565222pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.738232pt;}
.ws5{word-spacing:0.830510pt;}
.ws2{word-spacing:0.919470pt;}
.ws3{word-spacing:0.922789pt;}
.ws1{word-spacing:1.103364pt;}
.ws4{word-spacing:435.457015pt;}
._2{margin-left:-434.537545pt;}
._0{margin-left:-11.125255pt;}
._1{width:164.439079pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:92.942817pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:49.333333pt;}
.yc{bottom:61.148133pt;}
.y2{bottom:61.975200pt;}
.yf{bottom:108.423333pt;}
.ye{bottom:275.951867pt;}
.yd{bottom:856.873867pt;}
.yb{bottom:899.920533pt;}
.ya{bottom:914.587200pt;}
.y9{bottom:929.253867pt;}
.y8{bottom:951.479600pt;}
.y7{bottom:985.044000pt;}
.y6{bottom:999.710667pt;}
.y4{bottom:1027.707600pt;}
.y3{bottom:1029.903867pt;}
.y5{bottom:1071.696400pt;}
.h6{height:19.571102pt;}
.h5{height:22.017490pt;}
.h4{height:24.463877pt;}
.h2{height:29.356653pt;}
.h3{height:68.498856pt;}
.h1{height:1073.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:718.000000pt;}
.w2{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:75.590533pt;}
.x4{left:394.682533pt;}
.x6{left:500.302667pt;}
.x2{left:522.493067pt;}
.x5{left:669.448933pt;}
.x1{left:709.215733pt;}
}
